### Hierarchy

- DndDrop

## Index

### Properties

- legend
- plotArea
- xAxis
- y2Axis
- yAxis

## Properties

### legend

legend: DndDropLegend

Allows dropping on the legend.

### plotArea

plotArea: DndDropPlotArea

Allows dropping on the plot area.

### xAxis

xAxis: DndDropXAxis

Allows dropping on the X axis.

### y2Axis

y2Axis: DndDropY2Axis

Allows dropping on the Y2 axis.

### yAxis

yAxis: DndDropYAxis

Allows dropping on the Y axis.

Generated using TypeDoc